#stock-control-service


Example of requests that will be made to server

```
    curl -XGET http://localhost:5000/analytics/info
```


```
    curl -XGET http://localhost:5000/supplier/info

```


Install requirements for the project

```
    pip install -r requirements

```
